import React from 'react'
import colors from '../../utils/Colors'

const Notifications = () => (
  <svg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'>
    <path
      d='M11.952 32c-2.161 0-3.899-1.695-3.899-3.815h7.799c0 2.12-1.738 3.815-3.9 3.815zm12.393-11.19l.932.848c1.187 1.102 1.23 3.01.085 4.196a2.854 2.854 0 0 1-2.034.848H2.899a2.854 2.854 0 0 1-2.035-.848C-.323 24.71-.28 22.76.95 21.658l.932-.847a2.983 2.983 0 0 0 .933-2.162v-4.577c0-3.646 2.034-7.714 5.637-9.622C8.578 1.992 10.613 0 13.113 0s4.535 1.992 4.662 4.45c.424.212.806.467 1.187.763-.466 1.06-.763 2.247-.763 3.476 0 3.475 2.162 6.442 5.214 7.671v2.289c0 .254.042.509.084.72.127.128.212.34.212.552v.042c.17.297.382.593.636.848zM13.113 1.696c-1.314 0-2.416.848-2.84 2.035a9.955 9.955 0 0 1 2.544-.34h.55c.89 0 1.738.128 2.544.34a2.927 2.927 0 0 0-2.798-2.035zm11.823 13.28a6.146 6.146 0 1 1 0-12.29 6.146 6.146 0 0 1 0 12.29z'
      fill={colors.LIGHT_OLIVE_GREEN}
    />
  </svg>
)

export default Notifications
